/**
 * Jobs.it - Application SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
/* Imas Machine Category */
#block-jobs-imasmachinesprodotti .row {
  border-bottom: 4px solid #FFFF00;
  margin-bottom: 1.5rem;
  background: #FFFFFF;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

#block-jobs-imasmachinesprodotti .row h2 {
  font-size: 2rem;
  color: #303030;
  text-decoration: none;
  font-weight: 800;
  text-transform: uppercase;
}

#block-jobs-imasmachinesprodotti .row h2 {
  font-size: 2rem;
  color: #303030;
  text-decoration: none;
  font-weight: 800;
  text-transform: uppercase;
  background: linear-gradient(to right, #717171, #717171 50%, #303030 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
  text-decoration: none;
}
#block-jobs-imasmachinesprodotti .row h2:hover {
  background-position: 0 100%;
}

#block-jobs-imasmachinesprodotti .row img {
  transform: scale(0.9);
  transition: transform 0.2s;
  width: auto;
  height: auto;
}

#block-jobs-imasmachinesprodotti .row img:hover {
  transition: transform 0.2s;
  transform: scale(1);
}

#block-jobs-imasmachinesprodotti .row .btn-yellow {
  font-weight: 800;
  text-transform: uppercase;
}

#block-jobs-imasmachinesprodotti .row ul li {
  line-height: 2em;
  color: #717171;
  font-size: 1em;
}

.page-taxonomy-term-190 .btn-yellow {
  font-weight: 800;
  text-transform: uppercase;
}